/* CSS layout */

body {margin:0px 0px 0px 0px; background-color:#ffffff;}

#container1 
            {margin:0 auto 0 auto; width:100%; background-color:#ffffff;}

#logo
            {width:100%; text-align:center;}
.logo
            {width:320px; height:72px;}
       
#tel        { text-align:center; width:100%; height:30px; font-family: Arial; font-size:1.6em; font-variant:small-caps; font-weight:bold; color:#3b53bc; }
    #tel a:link {color:#3b53bc; text-decoration:none;}
    #tel a:visited {color:#3b53bc; text-decoration:none;}
    #tel a:hover {color:#3b53bc; text-decoration:none;}
    #tel a:active {color:#3b53bc; text-decoration:none;}       
            
#search
            {width:100%; text-align:center; height:60px;}
.search     
            {width:320px; height:60px;}
            
#container2 
            {background-color:#3b53bc; width:100%;}           
            
#container3 
            {margin:0 auto 0 auto; width:320px; height:472px; background-color: inherit;}
            
#index-img1
            {width:320px; height:216px; padding-top:10px; padding-bottom:10px;}
.index-img1
            {height:216px; width:320px;}

#services
            {width:280px; height:236px; padding-left:20px; padding-right:20px; padding-top:10px; padding-bottom:10px;}
.services1
            {font-family: Arial; font-size:1.5em; font-variant:normal; font-weight:bold; color:#ffffff;}
.services2
            {width:280px; height:236px; padding-left:20px; padding-right:20px; font-family: Arial; font-size:1.0em; font-variant: normal; font-weight: normal; color:#ffffff;}
                 
#container4
            {margin:0 auto 0 auto; width:320px; height:650px; background-color:#ffffff;} 

#aboutus
            {margin-left:10px; padding-top:20px; width:300px; height:280px ; text-align:justify;}

#location
            {margin-left:10px; width:300px; height:280px;}
            
#contactus
            {margin-left:10px; margin-right:10px; padding-top:20px; width:300px; height:280px;margin:0 auto 0 auto; background-color:#ffffff;}
            
            .h3 { font-family:Verdana; font-size:18px;}
            
#footer
            {margin-left:25px; margin-right:25px; padding-top:10px; border-top: 1px solid #cccccc; text-align:center; font-family: Arial; font-size:1.0em; font-variant:normal; font-weight:bold; color:#cccccc;}  